RubyGems Navigation menu

better_errors-pry 1.0.3

Addon to Better Errors that adds Pry to the REPL.

Versions:

  1. 1.0.3 - September 07, 2018 (9 KB)
  2. 1.0.2 - August 05, 2017 (8.5 KB)
  3. 1.0.1 - August 03, 2017 (8.5 KB)
Show all versions (4 total)

Runtime Dependencies (3):

  • better_errors >= 2.3.0, ~> 2.3
  • binding_of_caller >= 0
  • pry >= 0.9
  • Development Dependencies (3):

  • bundler ~> 1.13
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Charlie Somerville, Robin Daugherty

    SHA 256 checksum:

    5c47b13cf7557a4276e63fac30deb6d81b92322e2e42f07d820da44f3d0d0a75

    Total downloads 9,944

    For this version 4,928

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: